Bug 852475 - [abrt] empathy- Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy- Process /usr/libexec/empathy-chat was killed b...
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-08-28 12:01 EDT by Pedro Francisco
Modified: 2013-07-31 15:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 15:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (16.14 KB, text/plain)
2012-08-28 12:01 EDT, Pedro Francisco
no flags Details
File: build_ids (7.01 KB, text/plain)
2012-08-28 12:01 EDT, Pedro Francisco
no flags Details
File: backtrace (34.89 KB, text/plain)
2012-08-28 12:01 EDT, Pedro Francisco
no flags Details
File: maps (51.08 KB, text/plain)
2012-08-28 12:01 EDT, Pedro Francisco
no flags Details

  None (edit)
Description Pedro Francisco 2012-08-28 12:01:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
executable:     /usr/libexec/empathy-chat
kernel:         3.5.2-3.fc17.i686.PAE
pid:            13734
pwd:            /
remote_result:  NOTFOUND
time:           Ter 28 Ago 2012 16:55:15 WEST
uid:            1000
username:       pedro

backtrace:      Text file, 35726 bytes
build_ids:      Text file, 7175 bytes
dso_list:       Text file, 16527 bytes
maps:           Text file, 52303 bytes


:36ed2b82aea8369c1e44aaeb14e8d3cb33dbdc03 0x424 __kernel_vsyscall linux-gate.so.1 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x2e93f raise libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x30293 abort libc.so.6 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6a779 g_assertion_message libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ad80 g_assertion_message_expr libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x2418b8 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x244547 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x248f7c gtk_text_iter_forward_to_tag_toggle libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x22ed84 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x231ab0 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x18c588 - libgtk-3.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xbbbe - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1e6e8 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x230f9e - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x2353ef gtk_text_buffer_insert_with_tags_by_name libgtk-3.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x954e0 empathy_chat_text_view_append_spacing [exe] -
:c2014151df9b43251d08be636011818178a68803 0x956c8 - [exe] -
:c2014151df9b43251d08be636011818178a68803 0x95a46 - [exe] -
:c2014151df9b43251d08be636011818178a68803 0x2bc17 empathy_chat_view_append_message [exe] -
:c2014151df9b43251d08be636011818178a68803 0x35cec - [exe] -
:525e6e3542e16de566d51e7e5d4d491a8f9d526a 0xe6d0 - libtelepathy-logger.so.2 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x67975 g_simple_async_result_complete libgio-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x679f4 - libgio-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x24bc7 main [exe] -


:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15851                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15851                15851                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

:pos:	0
:flags:	02
:pos:	0
:flags:	02
:pos:	0
:flags:	02
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004000
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004000
:pos:	0
:flags:	02004001
:pos:	40
:flags:	02100002
:pos:	0
:flags:	02004002
:pos:	168
:flags:	02100002

:Aug 27 23:15:31 s2 abrt[28848]: Saved core dump of pid 28754 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-08-27-23:15:29-28754 (112369664 bytes)
:Aug 28 16:55:20 s2 abrt[22377]: Saved core dump of pid 13734 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-08-28-16:55:15-13734 (122052608 bytes)
Comment 1 Pedro Francisco 2012-08-28 12:01:20 EDT
Created attachment 607639 [details]
File: dso_list
Comment 2 Pedro Francisco 2012-08-28 12:01:24 EDT
Created attachment 607640 [details]
File: build_ids
Comment 3 Pedro Francisco 2012-08-28 12:01:27 EDT
Created attachment 607641 [details]
File: backtrace
Comment 4 Pedro Francisco 2012-08-28 12:01:30 EDT
Created attachment 607642 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 15:55:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 15:01:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.